
/* ****************** 공백  ****************** */

.empty_line_384332_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_384332_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384332_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384332_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_384332_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_384332_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_384332_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_384365_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384365_ > div:after {content:''; display:block; clear:both;}
.layout_384365_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_384365_ {width:95%;}
}  
  
@media \0screen{
	.layout_384365_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384387_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.6em;
}
  .text_384387_ p span{color:#2489cb;}
  
@media (max-width:1200px){
  .text_384387_ {width:95%;}
}
  
@media (max-width:1023px){
  .text_384387_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_384387_ p {font-size:15px; word-break:keep-all;}
  .text_384387_ p br{display:none;}
}



/* ****************** 공백  ****************** */
      
.empty_line_384367_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384367_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384367_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384367_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384367_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_384367_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384367_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_384366_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_384366_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_384366_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_384366_ * {box-sizing:border-box;}
.table_384366_ table {width:100%; margin:0 auto;  background:#dadada; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_384366_ tr:first-child td{background:#eaf5fc !important;}
.table_384366_ td {height:40px; padding:10px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.table_384366_ td span{font-size:1.1em; margin-right:4px; color:#2489cb;}
  .table_384366_ td span1{color:#0063af; font-weight:bold;}
.table_384366_ td b{font-size:1.1em;}
.table_384366_ td em{font-style:normal; color:#06377c;}

@media (max-width:1023px){
  .table_384366_ td{font-size:15px !important;}
}

@media (max-width:767px){
  .table_384366_ td{font-size:14px !important; padding:15px 20px !important;}
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_384391_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384391_ > div:after {content:''; display:block; clear:both;}
.layout_384391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_384391_ {width:95%;}
}  
  
@media \0screen{
	.layout_384391_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_384394_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_384394_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384394_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384394_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384394_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_384394_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384394_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384393_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#4e4e4e; line-height:1.6em;
}


/* ****************** 공백  ****************** */
      
.empty_line_384395_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384395_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384395_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384395_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384395_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_384395_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384395_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_384392_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_384392_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_384392_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_384392_ * {box-sizing:border-box;}
.table_384392_ table {width:100%; margin:0 auto;  background:#dadada; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_384392_ td {height:40px; padding:10px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.table_384392_ td:first-child{background:#eaf5fc !important;}
.table_384392_ td:nth-child(3){background:#eaf5fc !important;}
.table_384392_ td span{font-size:1.1em; margin-right:4px; color:#2489cb;}
  .table_384392_ td span1{color:#0063af; font-weight:bold;}
.table_384392_ td b{font-size:1.1em;}
.table_384392_ td em{font-style:normal; color:#06377c;}

@media (max-width:1023px){
  .table_384392_ td{font-size:15px !important;}
}

@media (max-width:767px){
  .table_384392_ td{font-size:14px !important; padding:15px 20px !important;}
}
 
/* ****************** 공백  ****************** */

.empty_line_384333_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_384333_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384333_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384333_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_384333_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_384333_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_384333_:before {content:'공백: 50px';}
}
